import java.text.DecimalFormat;
public class Aufgabe {
  public static void main(String args[]) {
    DecimalFormat d = new DecimalFormat("0.00");
    
    System.out.println("-------------------------------");
    Raum raum = new Raum("Wohnzimmer",4.5,8,2.5,3,2);
    
    
    System.out.println(raum.name + "  - Decke : " + d.format(raum.berFlaecheDecke()));
    System.out.println(raum.name + "  - Waende : " + d.format(raum.berFlaecheWaende()));
    System.out.println(raum.name + "  - Malen : " + d.format(raum.berFlaecheMalen()));
    
    System.out.println("-------------------------------");
    Raum raum2 = new Raum("Badezimmer",5.6,5,2.5,2,1);
    
    
    System.out.println(raum2.name + " - Decke : " + d.format(raum2.berFlaecheDecke()));
    System.out.println(raum2.name + " - Waende : " + d.format(raum2.berFlaecheWaende()));
    System.out.println(raum2.name + " - Malen : " + d.format(raum2.berFlaecheMalen()));
    
    System.out.println("-------------------------------");
    Raum raum3 = new Raum("Küche",5,6,2.5,1,1);
    
    
    System.out.println(raum3.name + " - Decke : " + d.format(raum3.berFlaecheDecke()));
    System.out.println(raum3.name + " - Waende : " + d.format(raum3.berFlaecheWaende()));
    System.out.println(raum3.name + " - Malen : " + d.format(raum3.berFlaecheMalen()));
    
    System.out.println("-------------------------------");
    Raum raum4 = new Raum("Wohnzimmer 2",10,5,2.5,3,1);
    
    
    System.out.println(raum4.name + " - Decke : " + d.format(raum4.berFlaecheDecke()));
    System.out.println(raum4.name + " - Waende : " + d.format(raum4.berFlaecheWaende()));
    System.out.println(raum4.name + " - Malen : " + d.format(raum4.berFlaecheMalen()));
  }
}
